blank_issues_enabled: false
contact_links:
  - name: Get Help
    url: https://github.com/picocss/pico/discussions/discussions/new?category=help
    about: If you can't get something to work the way you expect, open a question in our discussion forums.
  - name: Feature Request
    url: https://github.com/picocss/pico/discussions/discussions/new?category=ideas
    about: Suggest any ideas you have using our discussion forums.